.tastypancakes {
    background: url(/image/bg3.png) no-repeat 0 0;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    &__sizeDiv {
        padding:100px;
        display: flex;
        justify-content: center;
        margin: auto;
    }
    &__img {

    }
    &__sizeSub {
        width:546px;
        height:512px;
        position: relative;
    }
    &__subBackground {
        background-image:url(/image/mill.png);
    }
    &__title {
        padding: 80px 60px 5px;
        font-size: 48px;
        color: #56534c;
    }
    &__subTitle {
        font-size: 14px;
        padding: 0px 60px;
        color: #a47d5e;
    }
    &__summary {
        padding: 75px 60px 105px;
        font-size: 14px;
        color: #56534c;
    }
    &__paddingBottom {
        padding-bottom: 51px;
    }
    &__containerMenu {
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    &__relative {
        background-image: url(/image/square-bg2.png);
        position: absolute;
        height: 200px;
        width: 200px;
        top: -43px;
        right: -105px;
    }
    &__ready {
        padding: 25px 0px 25px;
        text-align: center;
        font-size: 18px;
        color: #a47d5e;
    }
    &__number {
        text-align: center;
        font-size: 92px;
        color: #dfc691;
    }
    &__mins {
        padding: 15px 0px 0px;
        text-align: center;
        font-size: 18px;
        color: #979285;
    }
}